lhxmodel::Sensor_4_0_3::NumThresholds Struct Reference

Numerical sensor thresholds. More...

`import"LhxSensor.idl";`

## Public Attributes

boolean | lowerCriticalIsEnabled
| Lower critical threshold enabled.
double | lowerCritical
| Lower critical threshold value.
boolean | lowerWarningIsEnabled
| Lower warning threshold enabled.
double | lowerWarning
| Lower warning threshold value.
boolean | upperWarningIsEnabled
| Upper warning threshold enabled.
double | upperWarning
| Upper warning threshold value.
boolean | upperCriticalIsEnabled
| Upper critical threshold enabled.
double | upperCritical
| Upper critical threshold value.
double | hysteresis
| Deassertion hysteresis.

## Detailed Description

Numerical sensor thresholds.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxSensor.idl